/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Lato:400,300,700,900');

/* Centres the page (this could be container)*/
.body {
    display:block;
    margin:0 auto;
   width:100%;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #999;
}


/* Labels are titles for the text fields. You can use a placeholder instead if you like*/
label 
{
    display:inline;
    margin-top:20px;
    letter-spacing:2px;
	font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #fff;

}

/* Centres the form within the page */
form 
{
    margin:0 auto;
    width:459px;
}

/* Styles the text boxes */
input, textarea, file {
	width:439px;
	height:27px;
	background-color:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:15px;
	margin-top:3px;
	font-size:0.8em;
	color:#3a3a3a;
}

	input:focus, textarea:focus {
		border:1px solid #97d6eb;
	}

/* Styles the text area boxes (message field) */	
textarea 
{
	height:213px;
	background-color: #efefef;
}


/* Styles the submit button */
#submit {
	/* background:url(images/submit.png); */
	width:127px;
	height:48px;
	text-align: center;
	font-size:1em;
	text-transform:uppercase;
	font-weight:bold;
	/* text-indent:-9999px; */
	border:none;
	margin-top:10px;
	cursor:pointer;
	background-color:#c6dd7f;
}

/* Styles the submit hover */	
#submit:hover {
	color:#fff;
	background-color: #216182;
	opacity:0.9;
}

